.top-nav-bar {
  padding-top: 20px;
  padding-right: 20px;
}
.top-nav-bar ul {
  margin: 0;
  padding: 0;
  right: 50px;
  list-style-type: none;
  width: 95%;
}

.articles-back {
  float: left !important;
  display: inline-block;
  align-items: baseline;
  direction: row;
  /* padding: 0 !important; */
}

.articles-back div {
  display: inline-block;
  position: relative;
  top: 3px;
  right: 10px;
}

.top-nav-bar li {
  display: block;
  float: right;
  padding: 12.5px;
  font-size: 16px;
}

.top-nav-bar a {
  text-decoration: none;
  color: #fff;
}

.top-nav-bar a:hover {
  color: #3fdfe9;
}
